# #-#-#-#-#  pt_BR-upstream.po (libgweather)  #-#-#-#-#
# Brazilian Portuguese translation for libgweather
# Copyright (C) 2000-2017 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-applets package.
# Gustavo Maciel Dias Vieira <gustavo@sagui.org>, 2000-2001.
# Alexandre Folle de Menezes <afmenez@terra.com.br>, 2003.
# Gustavo Noronha Silva <kov@debian.org>, 2003.
# Raphael Higino <In Memoriam>, 2004-2005.
# Evandro Fernandes Giovanini <evandrofg@ig.com.br>, 2006.
# Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>, 2006-2008.
# Og Maciel <ogmaciel@ubuntu.com>, 2007, 2009.
# Fábio Nogueira <deb-user-ba@ubuntu.com>, 2008.
# André Gondim <In Memoriam>, 2009.
# Djavan Fagundes <dnoway@gmail.com>, 2009, 2012.
# Enrico Nicoletto <liverig@gmail.com>, 2009, 2013, 2015, 2016.
# Rafael Fontenelle <rafaelff@gnome.org>, 2013, 2014, 2017.
#
# #-#-#-#-#  pt_BR-downstream.po (libgweather)  #-#-#-#-#
# Brazilian Portuguese translation for libgweather
# Copyright (C) 2000-2016 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-applets package.
# Gustavo Maciel Dias Vieira <gustavo@sagui.org>, 2000-2001.
# Alexandre Folle de Menezes <afmenez@terra.com.br>, 2003.
# Gustavo Noronha Silva <kov@debian.org>, 2003.
# Raphael Higino <In Memoriam>, 2004-2005.
# Evandro Fernandes Giovanini <evandrofg@ig.com.br>, 2006.
# Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>, 2006-2007.
# Og Maciel <ogmaciel@ubuntu.com>, 2007, 2009.
# Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>, 2008.
# Fábio Nogueira <deb-user-ba@ubuntu.com>, 2008.
# André Gondim <In Memoriam>, 2009.
# Djavan Fagundes <dnoway@gmail.com>, 2009, 2012.
# Rafael Ferreira <rafael.f.f1@gmail.com>, 2013, 2014.
# Enrico Nicoletto <liverig@gmail.com>, 2009, 2013, 2015, 2016.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: libgweather\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 16:07+0200\n"
"PO-Revision-Date: 2016-03-15 13:05-0300\n"
"Last-Translator: Enrico Nicoletto <liverig@gmail.com>\n"
"Language-Team: Brazilian Portuguese <gnome-pt_br-list@gnome.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  pt_BR-upstream.po (libgweather)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Virtaal 1.0.0-beta1\n"
"X-Project-Style: gnome\n"
"#-#-#-#-#  pt_BR-downstream.po (libgweather)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Poedit 1.7.3\n"
"X-Project-Style: gnome\n"

# "Última atualização: "
#: ../libgweather/gweather-weather.c:705
#, fuzzy
msgid "%a, %b %d / %H∶%M"
msgstr ""
"#-#-#-#-#  pt_BR-upstream.po (libgweather)  #-#-#-#-#\n"
"%a, %e de %b / %H:%M\n"
"#-#-#-#-#  pt_BR-downstream.po (libgweather)  #-#-#-#-#\n"
"%a, %e de %b às %H:%M"
